import LogUtil from "~/server/utils/log"

export default defineEventHandler(async (event) => {
  try {
    let username = event.context.username
    let docker = createDockerFactory(username)
    let container = await docker.checkContainer('logwire_backend_helper.' + username + '.node')
    LogUtil.printInfo(username, '测试消息')
  } catch (err) {
    setResponseStatus(event, 500)
    return err
  }
})